推奨ブラウザおよび推奨設定

弊社では以下の環境で動作確認を行っております。

 ブラウザ:Internet Explorer 11以上

       Fire Fox最新版

 

・ 上記以外のバージョンまたはブラウザをご利用の場合、レイアウト崩れや一部機能が動作せず、ご利用頂けない場合がございます。

・ 当ウェブサイトでは、JavaScriptおよびスタイルシートを使用しているページがあります。
ご覧になる際はそれぞれの設定を有効にしてください。

JavaScriptの設定を有効にする方法
InternetExplorer 11 ~

1. メニューバーの[ツール]ボタンをクリックし、[インターネットオプション]を選択する。

2. [セキュリティ]タブ内の「レベルのカスタマイズ」をクリックする。

3. [スクリプト]項目の「Javaアプレットのスクリプト」「アクティブスクリプト」「スクリプトによる貼り付け処理の許可」で「有効にする」をそれぞれチェックする。

FireFox 最新版

最新版をご使用の場合は初期設定でJavaScriptが有効となっております。

スタイルシート(CSS)の設定を有効にする方法
InternetExplorer 11 ~

1. メニューバーの[ツール]ボタンをクリックし、[インターネットオプション]を選択する。

2. [全般]タブ内の「ユーザー補助」をクリックする。

3. 「書式設定」および「ユーザースタイルシート」のすべてのチェック項目を外す。

FireFox 最新版

1. メニューバーの[表示]ボタンをクリックし、「スタイルシート」の項目の「標準スタイルシート」を選択する。

SSLについて

暗号化プロトコルがSSL3.0以下のみ有効設定されているブラウザでは、一部ページが閲覧いただけません。
ご利用ブラウザの設定をご確認の上、TLS1.0以上を有効にしてください。

InternetExplorerご利用の場合

1. 「ツール」メニューの「インターネットオプション」を選択する。

2. 「インターネットオプション」ダイアログボックスの「詳細設定」タブを選択する。

3. 「セキュリティ」項目の「TLS1.0を使用する」のチェックボックスをオンにする。
(使用可能な場合には、「TLS1.1の使用」「TLS1.2の使用」のチェックボックスもオンにする。)

Firefox, Chromeをご利用の場合

最新版は、すでに「SSL3.0」方式での接続が無効となっており、標準で「TLS」での接続となっています。
最新版以外をご利用のお客さまは、最新版へ更新してください。

Safariの場合

「SSL3.0」の脆弱性に対応したセキュリティアップデート「2014-005」がApple社から提供されていますので、ソフトウェアをアップデートしてください。

プラグインについて

当ウェブサイトでは、下記のプラグインを利用しています。
インストールされていない方は、ご使用の際には、下記よりダウンロードしてください。
またプラグインについては予告なく変更する場合がありますのでご了承ください。

■ Adobe Reader
Adobe Readerダウンロード